# Generated by Django 3.2.6 on 2022-02-22 12:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notifications', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='mailing',
            name='started',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='message',
            name='date_start',
            field=models.DateTimeField(blank=True, default=None, null=True),
        ),
        migrations.AlterField(
            model_name='message',
            name='status',
            field=models.CharField(default='в очереди', max_length=10, verbose_name='Статус отправки'),
        ),
    ]
